@font-face{font-family:"Gilroy";font-weight:normal;src:url('/assets/1744895945_1606117730_gilroy_regular.woff2') format('woff2');font-display:swap;}/*!sc*/
@font-face{font-family:"Gilroy";font-weight:500;src:url('/assets/1744896293_1606117853_gilroy_medium.woff2') format('woff2');font-display:swap;}/*!sc*/
@font-face{font-family:"Gilroy";font-weight:600;src:url('/assets/1744896500_1606117950_gilroy_semibold.woff2') format('woff2');font-display:swap;}/*!sc*/
@font-face{font-family:"Gilroy";font-weight:700;src:url('/assets/1744896596_1606118037_gilroy_bold.woff2') format('woff2');font-display:swap;}/*!sc*/
@font-face{font-family:"Gilroy";font-weight:800;src:url('/assets/1744896619_1606118078_gilroy_extrabold.woff2') format('woff2');font-display:swap;}/*!sc*/
body{font-family:'Gilroy',sans-serif;}/*!sc*/
data-styled.g1[id="sc-global-fyxizW1"]{content:"sc-global-fyxizW1,"}/*!sc*/
.jCxwxJ .mainHead{font-weight:600;font-size:16px;text-transform:uppercase;-webkit-letter-spacing:0.16em;-moz-letter-spacing:0.16em;-ms-letter-spacing:0.16em;letter-spacing:0.16em;color:#C0CBD9;}/*!sc*/
.jCxwxJ .borderTop{border-top:0.5px solid #9BAABD;}/*!sc*/
.jCxwxJ .subHead{font-weight:600;font-size:16px;color:#C0CBD9;margin-top:32px;margin-bottom:14px;}/*!sc*/
.jCxwxJ .sectionHead{font-weight:600;font-size:16px;color:#C0CBD9;margin-bottom:14px;}/*!sc*/
.jCxwxJ .list-width{max-width:-webkit-fit-content;max-width:-moz-fit-content;max-width:fit-content;}/*!sc*/
@media (max-width:768px){.jCxwxJ .list-width{width:100%;}}/*!sc*/
.jCxwxJ .list{font-weight:400;font-size:14px;color:#929FB0;margin-bottom:8px;cursor:pointer;}/*!sc*/
.jCxwxJ .list:hover{-webkit-text-decoration-line:underline;text-decoration-line:underline;color:#ffffff;}/*!sc*/
.jCxwxJ .buttonList{font-weight:400;font-size:14px;color:#EDEFF2;opacity:0.6;border:0.5px solid #C0CBD9;border-radius:4px;padding:0px 12px;width:auto;cursor:pointer;}/*!sc*/
.jCxwxJ .buttonList:hover{opacity:1;font-weight:600;color:#314259;background:rgba(255,255,255,0.9);border:0.5px solid rgba(255,255,255,0.8);}/*!sc*/
.jCxwxJ .greyMedium{color:#C0CBD9;}/*!sc*/
.jCxwxJ .fontLight{color:#929FB0;}/*!sc*/
.jCxwxJ .background_color{background:'#151515';}/*!sc*/
.jCxwxJ .background_color_international{background-color:#050520;}/*!sc*/
.jCxwxJ .rtl{direction:rtl;}/*!sc*/
.jCxwxJ .borderBottom{padding-bottom:6px;border-bottom:0.5px solid rgba(155,170,189,0.5);}/*!sc*/
.jCxwxJ .list:hover{text-shadow:0.4px 0 0 currentColor,-0.4px 0 0 currentColor;}/*!sc*/
.jCxwxJ .buttonList{line-height:24px;background:rgba(146,159,176,0.2);}/*!sc*/
data-styled.g38[id="b2cFooterStyle__FooterStyle-sc-udvaw9-0"]{content:"jCxwxJ,"}/*!sc*/
